@charset "UTF-8";
/* Global ----------------------------------------------------------------- */
body {
	font-size: 13px;
	line-height: 2em;
	color: #323232;
	background: #EFEFEF;
	/* font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; */
	/* font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

a:link,
a:visited {
	color: #3E709E;
	text-decoration: none;
}

a:hover {
	color: #444444;
	text-decoration: underline;
}

.clear {
clear: both;
}

/* Layout ----------------------------------------------------------------- */

#container {
}
#container-inner {
}


#contents {
	margin: 0px 0px 25px;
}
#contents-inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

#cont-back {
	background: url(../imgs/cont_back_mid.gif) repeat-y;
	margin: 0px 0px 10px;
}
.cont-back-top {
	background: url(../imgs/cont_back_top.gif) no-repeat;
	height: 4px;
}
.cont-back-bot {
	background: url(../imgs/cont_back_bot.gif) no-repeat;
	height: 4px;
}
#cont-main {
	width: 714px;
	overflow: hidden;
	float: left;
	border-top: 3px solid #004898;
}
#cont-main-in {
	padding: 36px 48px;
	background: #FFF;
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
}
#cont-right {
	float: right;
	width: 222px;
	overflow: hidden;
}
#cont-right-in {
}
.nopadding #cont-main,
#page-business .p08 #cont-main {
	background: none;
	border: none;
	margin: 0px;
	padding: 0px;
}
.nopadding #cont-main-in,
#page-business .p08 #cont-main-in {
	background: none;
	border: none;
	padding: 0px;
	margin: 0px;
}

#page-none #cont-main {
	width: 960px;
	float: none;
	background: #FFF;
}




/* Header ----------------------------------------------------------------- */
#header {
	background: #FFF;
}
#header-inner {
	margin: 0px auto;
	width: 960px;
	padding: 15px 0px 13px;
}
#header-l {
	float: left;
	width: 463px;
}
#header-logo {
	float: left;
}
#header-catch {
	float: left;
	padding-left: 25px;
	padding-top: 36px;
}

#header-r {
	font-size: 10px;
	line-height: 1em;
	float: right;
	width: 497px;
	text-align: right;
}

#header-r-t {
}
#header-change {
	float: right;
}
#header-change li {
	float: left;
	line-height: 1em;
	text-align: center;
}
#header-change li.change-title {
	width: auto;
	border-right: 1px solid #707070;
	padding: 4px 10px 3px 0px;
	margin: 0px 10px 0px 0px;
}
#header-change li a {
	text-align: center;
	width: 29px;
	display: block;
	padding: 4px 0px 3px;
}
#header-change li.chk {
	background: url(../imgs/change_b.gif) no-repeat left bottom;
}
#header-change li.chk a {
	width: 29px;
	background: url(../imgs/change_t.gif) no-repeat left top;
}
#header-change li.chk a:link,
#header-change li.chk a:visited {
	color: #FFF;
	text-decoration: none;
}


#header-r-b {
	margin: 15px 0px 0px;
}
#header-navi {
	float: right;
	display: block;
	padding: 8px 0px 0px;
}
#header-navi li {
	float: left;
	margin: 0px 20px 0px 0px;
}

#header-search {
	float: right;
	margin: 0px;
	background: url(../imgs/search_box.gif) no-repeat;
	height: 27px;
	width: 201px;
	overflow: hidden;
	position: relative;
}

#search-box	{
	width: 160px;
	position: absolute;
	top: 3px;
	left: 4px;
	border:none;
	height: 20px;
}
#search-button	{
	position: absolute;
	top: 3px;
	left: 174px;
}



/* main-menu ----------------------------------------------------------------- */
#main-menu {
	background: #D6D6D6;
	margin: 0px 0px 12px;
	padding: 0px;
	height: 50px;
}
#main-menu-in {
	margin: 0px auto;
	padding: 0px;
	width: 960px;
}
#gbutton1,
#gbutton2,
#gbutton3,
#gbutton4,
#gbutton5,
#gbutton6 {
	float: left;
	width: 189px;
	margin: 0px 2px 0px 0px;
}
#gbutton1 {
	width: 191px;
}
#gbutton6 {
	width: 194px;
	margin: 0px;
}

/* top-info----------------------------------------------------------------- */


#top-imgs-out {
	margin: 0px 0px 30px;
	padding: 0px;
	border: 1px solid #B3B3B3;
	height: 234px;
	position: relative;
	z-index: 2;
}

.bx-wrapper {
	width:958px;
	position: relative;
	/* z-index: 3; */
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../imgs/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	/* z-index: 4; */
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	/* z-index: 5; */
}
.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
	text-indent: -9999px;
	display: block;
	width:13px;
	top: 62px;
	height:106px;
	z-index: 100;
}
.bx-prev { 
position: absolute;
left: 0px;
background: url(../imgs/main_arrow1.gif) no-repeat 0px 0;
}
.bx-next {
position: absolute;
right: 0px;
background: url(../imgs/main_arrow2.gif) no-repeat 0px 0;
}

.bx-wrapper .bx-controls-direction a {
	/* z-index: 6; */
}


/* cont-info----------------------------------------------------------------- */

.cont-box {
	margin-bottom: 22px;
	font-size: 0.923em;
	line-height: 1.5em;
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	background: #FFF;
}
.cont-box-line {
	border-top: 2px solid #004898;
}
.cont-box-top {
	padding: 7px 17px 5px;
	border-bottom: 1px solid #B3B3B3;
}
.box-title {
	font-size: 1.231em;
	line-height: 1.4em;
	font-weight: bold;
	float: left;
}
.box-more {
	float: right;
	padding: 1px 0px 0px;
}
.box-more img {
	padding: 0px 5px 0px 0px;
}
.cont-box-desc {
	padding: 10px 17px;
}
.cont-info-text {
	margin: 0px 0px 12px;
	padding: 0px 0px 12px;
	border-bottom: 1px solid #DDDDDD;
}
.info-day {
	float: left;
	width: 128px;
	line-height: 1.5em;
}
.info-txt {
	float: left;
	width: 488px;
	line-height: 1.5em;
}
#page-top .info-day {
	width: 120px;
}
#page-top .info-txt {
	width: 548px;
}
#page-top .cont-info-text {
	margin: 0px 0px 8px;
	padding: 0px 0px 8px;
	border-bottom: 1px solid #DDDDDD;
}

.cont3-box-out,
.cont3-2box-out,
.cont3-1box-out {
	background: url(../imgs/cont_back.gif) no-repeat left bottom;
	margin: 0px 0px 22px;
}
.cont468-box-out {
	width: 468px;
	margin: 0px 0px 22px;
	background: #FFF;
}
.cont3-box,
.cont3-box-no,
.cont3-box-w,
.cont2-box {
	width: 222px;
	font-size: 0.846em;
	line-height: 1.3em;
	margin: 0px 24px 0px 0px;
	float: left;
}
.cont468-box {
	font-size: 0.846em;
	line-height: 1.3em;
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
}
#footer-cont .cont3-box,
#footer-cont .cont3-box-no,
#footer-cont .cont3-box-w {
	font-size: 0.769em;
	line-height: 1.3em;
}
.cont3-box-w {
	background: #FFF url(../imgs/cont_back.gif) no-repeat left bottom;
}
.cont3-box-in,
.cont2-box-in {
	padding: 3px 4px 4px;
}
.cont3-box-top {
	background: url(../imgs/top_box_back.gif) repeat-x 0px 0px;
	padding: 9px 9px 8px;
}
.box3-title {
	font-size: 14px;
	line-height: 1.4em;
	font-weight: bold;
}
.box3-box-desc{
	padding: 8px;
}
.box-list {
}
.box-list li {
	padding: 0px 0px 9px 7px;
	background: url(../imgs/arrow02.gif) no-repeat 0px 2px;
}
.box-list li a {
}

.cont2-box-out {
	background: url(../imgs/cont2_back.gif) no-repeat left bottom;
	margin: 0px 0px 22px;
}
.cont2-box {
	width: 345px;
}
.cont3-2box-out {
	width: 468px;
}
.cont3-1box-out {
	width: 222px;
}
/* add */
.cont2-box-out2 {
	background: url(../imgs/cont2_back2.gif) no-repeat left bottom;
	margin: 0px 0px 22px;
}

.box3-title a:link,
.box3-title a:visited {
	color: #323232;
	text-decoration: none;
}

.box3-title a:hover {
	color: #3E709E;
	text-decoration: underline;
}



/* top-banner ----------------------------------------------------------------- */
.banner-type1 {
	padding: 3px;
	border: 1px solid #B3B3B3;
	background: #FFF;
	margin: 0px 0px 12px;
}
.banner-type1 p {
	margin: 0px !important;
	padding: 0px !important;
}
.banner-title {
	font-size: 14px;
	line-height: 1.4em;
	padding: 3px;
	font-weight: bold;
}
a.banner-link {
	background: #EFEFEF;
	vertical-align: middle;
	display: block;
	height: 61px;
	width: 214px;
}
.banner-desc {
}
.banner-img {
	float: left;
	width: 80px;
	padding-right: 5px;
}
.banner-text {
	vertical-align: middle;
	display: table-cell;
	width: 124px;	
	height: 61px;
}
.out-line {
	border: 1px solid #B3B3B3;
}

.banner-type1 a:link,
.banner-type1 a:visited {
	color: #323232;
	text-decoration: none;
}

.banner-type1 a:hover {
	color: #3E709E;
	text-decoration: underline;
}






/* page ----------------------------------------------------------------- */
.bodytitle {
	font-size: 1.538em;
	font-weight: bold;
	padding: 0px 0px 20px;
	line-height: 1.3em;
	color: #333;
}

.bodytitle-level2 {
	font-size: 1em;
	font-weight: bold;
	padding: 8px 0px 3px;
	line-height: 1.3em;
	color: #717171;
	border-top: 2px solid #004898;
}


#page-title-box {
	padding: 15px 0px 10px;
}
#page-title {
	font-size: 20px;
	line-height: 1em;
	font-weight: bold;
	display: block;
	padding: 0px;
}
#page-pan {
	font-size: 10px;
	line-height: 1.4em;
	text-align: right;
}
#main-img {
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	margin: 0px 0px 20px;
	width: 960px;
	overflow: hidden;
}
#main-img img {
}



.cont3-box-page,
.cont2-box-page {
	padding: 0px 9px;
	height: 38px;
	vertical-align: middle;
	display: table-cell;
}
.box3-title-link a,
.box3-title-link span {
	font-size: 12px;
	line-height: 1.4em;
	font-weight: bold;
	padding: 1px 20px 0px 0px;
	background: url(../imgs/arrow01.gif) no-repeat right center;
	display: inline-table;
}
.box3-title-link span {
	background: url(none);
}
.box-desc-text {
	line-height: 1.7em;
	padding: 0px 0px 10px;
}
.box-list-s,
.box-list-s2 {
	padding: 0px 0px 3px;
}
.box-list-s li {
	padding: 0px 6px 0px 8px;
	background: url(../imgs/arrow_nav_ss_ov.gif) no-repeat left center;
	display: inline;
}
.box-list-s2 li {
	display: block;
	padding-bottom: 3px;
}
.box-list-s2 li a {
	padding: 0px 6px 0px 9px;
	background: url(../imgs/arrow_nav_ss_ov.gif) no-repeat left center;
}

.box-list .box-list-s {
	padding: 0px 0px 6px 8px;
}
.box-list .box-list-s li {
	padding: 0px 6px 5px 10px;
	background: url(../imgs/arrow_nav_ss_ov.gif) no-repeat 0px 2px;
	display: inline-block;
}

.box3-title-link a:link,
.box3-title-link a:visited {
	color: #323232;
	text-decoration: none;
}
.box3-title-link a:hover {
	color: #3E709E;
	text-decoration: underline;
}


.out_line .cont3-box {
	border-top: 1px solid #B3B3B3;
}
.out_line .cont3-box-page {
	padding: 0px 0px 0px 5px;
	height: 39px;
	border-left: 2px solid #004898;
}



.contract {
	font-size: 1em;
	line-height: 1.8em;
}
.contract12 {
	font-size: 0.857em;
	line-height: 1.8em;
}
.contract p,
.contract12 p {
	padding-bottom: 2em;
}

.table-basic {
	font-size: 0.857em;
	line-height: 1.5em;
	width: 648px;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
}
.table-plain td {
	padding-right: 5px;
}
.table-basic td,
.table-plain td {
	vertical-align: top;
}
.table-head {
	background: #F6F6F6;
	padding: 11px 16px;
	border-top: 1px solid #BBB;
	border-left: 1px solid #BBB;
	white-space: nowrap;
}
.table-text {
	background: #fff;
	padding: 11px 16px;
	border-top: 1px solid #BBB;
	border-left: 1px solid #BBB;
}
.cont-basic {
	font-size: 0.857em;
	line-height: 1.5em;
	border: 1px solid #BBB;
}
.photo-cap {
	font-size: 0.714em;
	line-height: 1.5em;
}
.photo-cap-l {
	font-size: 0.833em;
	line-height: 1.5em;
}
.photo-cap span {
	font-size: 1.6em;
	line-height: 1.5em;
	font-weight: bold;
}

.colum-box {
	background: #EEEEEE;
	padding: 12px;
	border: 1px solid #CCC;
}




/* navi ----------------------------------------------------------------- */
.nav-box {
	background: #FFF;
	margin: 0px 0px 15px;
	border: 1px solid #B3B3B3;
	position: relative;
	font-size: 13px;
	line-height: 1.4em;
}
.nav-box-in {
	padding: 5px;
}


.nav-box-title {
	font-size: 14px;
	font-weight: bold;
	padding: 12px 0px;
}
.core6 {
	height: 80px;
	width: 98px;
	position: absolute;
	top: 5px;
	right: 5px;
}
a.nav-link {
	display: block;
	height: 55px;
	width: 210px;
	margin: 0px 0px 7px;
	position: relative;
}
.nav-desc {
}
.nav-img {
	float: left;
	height: 55px;
	width: 84px;
	margin: 0px 4px 0px 0px;
}
.nav-text {
	width: 115px;
	border: 1px solid #B3B3B3;
	display: table-cell;
	height: 53px;
	background: #FFF;
	vertical-align: middle;
	padding: 0px 0px 0px 5px;
	font-weight: bold;
}

.nav-box a:link,
.nav-box a:visited {
	color: #323232;
	text-decoration: none;
}

.nav-box a:hover {
	color: #3E709E;
	text-decoration: underline;
}



.rengo-more a.nav-link {
	height: 74px;
}
.rengo-more .nav-img {
	height: 74px;
}
.rengo-more .nav-text {
	height: 72px;
	overflow: hidden;
}
.nav-text-s {
	font-size: 10px;
	line-height: 1.3em;
	font-weight: normal;
}


.rengo-gpi a.nav-link {
	height: 83px;
	width: 214px;
}
.rengo-gpi .nav-img {
	height: 83px;
	float: right;
	width: 83px;
}
.rengo-gpi .nav-text {
	width: 115px;
	height: 73px;
	overflow: hidden;
	float: left;
	padding: 8px 0px 0px 5px;
}
.rengo-gpi .nav-text-s {
	vertical-align: middle;
	color: #3E709E;
	display: block;
	padding-top: 9px;
}
.rengo-gpi .nav-text-s img {
	vertical-align: middle;
	color: #3E709E;
	margin: 0px 3px 0px 0px;
}


.rengo-relation a.nav-link {
	height: 52px;
	font-size: 12px;
}
.rengo-relation .nav-img {
	height: 52px;
	width: 86px;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 0px;
	margin: 0px;
}
.rengo-relation .nav-text {
	height: 50px;
	width: 113px;
}

.navi-title {
	font-size: 12px;
	line-height: 1.3em;
	color: #FFF;
	background: #004898;
	padding: 19px 10px;
	border-bottom: 1px solid #B3B3B3;
	border-left-width: 1px;
}
.side-menu {
	font-size: 11px;
	line-height: 1.4em;
	background: #FFF;
	display: block;
	margin: 0px 0px 22px;
}
.side-menu li span {
	padding: 1px;
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	border-left: 1px solid #B3B3B3;
	display: block;
}

.navi-title a {
	background: url(none);
	padding: 0px;
}
.navi-title a:link,
.navi-title a:visited {
	color: #ffffff;
	text-decoration: none;
}
.navi-title a:hover {
	color: #CCC;
	text-decoration: underline;
}

/*
.side-menu li a {
	background: #fff url(../imgs/arrow_nav.gif) no-repeat left center;
	display: block;
	padding: 12px 5px 12px 10px;
	color: #555;
	text-decoration: none;
}
*/
.side-menu li a,
.side-menu li p {
	background: #fff url(../imgs/arrow_nav.gif) no-repeat left center;
	display: table-cell;
	padding: 0px 5px 0px 10px;
	color: #555;
	text-decoration: none;
	height: 40px;
	width: 203px;
	vertical-align: middle;
}
* html .side-menu li a,
* html .side-menu li p {
	display: inline;
	zoom: 1;
}
*:first-child+html .side-menu li a,
*:first-child+html .side-menu li p {
	display: inline;
	zoom: 1;
}
.side-menu li p {
	background: #fff url(../imgs/arrow_nav_no.gif) no-repeat left center;
}
.side-menu li a:hover,
.side-menu li a.current:hover {
	background: #F2F2F2 url(../imgs/arrow_nav.gif) no-repeat left center;
}
.side-menu li a.thispage {
	background: #dbe5f1 url(../imgs/arrow_nav_ov.gif) no-repeat left center;
}
.side-menu li a.current {
	background: #fff url(../imgs/arrow_nav_ov.gif) no-repeat left center;
}

.side-menu-s {
	display: block;
}
.side-menu-s li {
}
.side-menu-s li a {
	background: #fff url(../imgs/arrow_nav_s.gif) no-repeat 7px center;
	padding: 6px 5px 5px 20px;
	color: #555;
	text-decoration: none;
	height: auto;
	width: 193px;
	display: block;
}
.side-menu-s li p {
	background: #fff url(none);
	padding: 5px 5px 4px 13px;
	color: #555;
	height: auto;
	width: 200px;
	display: block;
}
.side-menu-s li a:hover,
.side-menu-s li a.current:hover {
	background: #F2F2F2 url(../imgs/arrow_nav_s.gif) no-repeat 7px center;
}
.side-menu-s li a.thispage {
	background: #dbe5f1 url(../imgs/arrow_nav_s_ov.gif) no-repeat 7px center;
}
.side-menu-s li a.current {
	background: #fff url(../imgs/arrow_nav_s_ov.gif) no-repeat 7px center;
}

.side-menu-ss li a {
	background: #fff url(../imgs/arrow_nav_ss.gif) no-repeat 15px center;
	padding: 6px 5px 5px 28px;
	color: #555;
	text-decoration: none;
	height: auto;
	width: 185px;
	display: block;
}
.side-menu-ss li p {
	background: #fff url(none);
	padding: 5px 5px 4px 20px;
	color: #555;
	height: auto;
	width: 193px;
	display: block;
}
.side-menu-ss li a:hover,
.side-menu-ss li a.current:hover {
	background: #F2F2F2 url(../imgs/arrow_nav_ss.gif) no-repeat 15px center;
}
.side-menu-ss li a.thispage {
	background: #dbe5f1 url(../imgs/arrow_nav_ss_ov.gif) no-repeat 15px center;
}
.side-menu-ss li a.current {
	background: #fff url(../imgs/arrow_nav_ss_ov.gif) no-repeat 15px center;
}

.side-menu-sss li span {
	padding: 1px;
	border-right: 1px solid #B3B3B3;
	border-bottom: none;
	border-left: 1px solid #B3B3B3;
	display: block;
}
.side-menu-sss li a,
.side-menu-sss li p {
	background: url(none);
	padding: 3px 5px 2px 28px;
	color: #555;
	text-decoration: none;
	height: auto;
	width: auto;
	display: table-cell;
}
.side-menu-sss li a:hover,
.side-menu-sss li a.current:hover {
	background: none;
	color: #444444;
	text-decoration: underline;
}
.side-menu-sss li a.thispage {
	background: none;
	color: #3E709E;
	font-weight: bold;
}
.side-menu-sss li a.current {
	background: none;
}
.p01 .side-menu-s,
.p02 .side-menu-s,
.p03 .side-menu-s,
.p04 .side-menu-s,
.p05 .side-menu-s,
.p06 .side-menu-s,
.p07 .side-menu-s,
.p08 .side-menu-s,
.p09 .side-menu-s,
.p10 .side-menu-s,
.p11 .side-menu-s,
.p12 .side-menu-s,
.p13 .side-menu-s,
.p14 .side-menu-s,
.p15 .side-menu-s,
.p16 .side-menu-s {
	display: none;
}

.side-menu-ss {
	display: block;
}
.side-menu-sss {
	display: none;
}


/* Footer ----------------------------------------------------------------- */
#footer {
	font-size: 10px;
	line-height: 1.2em;
	color: #FFF;
	background: #CCC;
}
#page-top #footer {
	background: none;
}

#footer-inner {
}
#footer a:link,
#footer a:visited {
	color: #fff;
}
#footer a:hover {
	color: #CCC;
}

#footer-top {
	height: 25px;
	width: 960px;
	margin: 0px auto;
}
#footer-top-in {
	background: url(../imgs/bt_top.gif) no-repeat 0px 0px;
	height: 25px;
	width: 116px;
	margin: 0px 0px 0px auto;
}
#footer-tbt {
	text-align: center;
	padding: 7px 0px 0px;
}



#footer-bot {
	background: #004898;
}
#footer-bot-in {
	margin: 0px auto;
	width: 960px;
	padding: 15px 0px 18px;
}
#footer-bot-l {
	float: left;
}
#footer-bot-r {
	float: right;
}
.footer-list li {
	margin: 0px 15px 0px 0px;
	padding: 0px 15px 0px 0px;
	border-right: 1px solid #FFF;
	float: left;
}
.footer-list li.nopad {
	margin: 0px;
	padding: 0px;
	border: none;
}

#footer-cont {
	background: #CCC;
}
#footer-cont-in {
	width: 960px;
	margin: 0px auto;
	padding: 20px 0px;
}
#footer-cont .cont3-box-out {
	background: url(../imgs/cont_back.gif) no-repeat left bottom;
	margin: 0px;
}


/* Sitemap ----------------------------------------------------------------- */
.smap-l {
	float: left;
	width: 311px;
	overflow: hidden;
	padding-right: 44px;
}
.smap-r {
	float: left;
	width: 311px;
	overflow: hidden;
}
.smap-title {
	font-size: 14px;
	font-weight: bold;
	background: url(../imgs/arrow02.png) no-repeat 0px 5px;
	margin-bottom: 12px;
	padding-bottom: 1px;
	border-bottom: 2px solid #006AB6;
	padding-left: 14px;
}
.smap-list {
	line-height: 1.4em;
	margin-bottom: 30px;
	display: block;
}
.smap-list li {
	background: url(../imgs/arrow02.png) no-repeat 0px 3px;
	padding-bottom: 10px;
	padding-left: 13px;
	font-size: 0.85em;
}
.smap-list li a {
}
.smap-list li.sublist {
	background: url(../imgs/arrow02.png) no-repeat 0px 2px;
	padding-bottom: 10px;
	padding-left: 13px;
	margin-left: 12px;
}



/* legacy ----------------------------------------------------------------- */
#maincont-lower {
	width: 735px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
#leftcont {
	width: 550px;
	text-align: left;
	vertical-align: top;
}
#left-inner {
	padding-right: 22px;
	padding-bottom: 20px;
}
#left-inner-lower {
	padding-right: 22px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#non-inner-lower {
	padding-top: 20px;
	padding-bottom: 20px;
}
#rightcont {
	width: 185px;
	text-align: left;
	vertical-align: top;
}
#rightcont-lower {
	width: 185px;
	background: #EEEEEE;
	text-align: left;
	vertical-align: top;
}
#right-inner {
}
.block {
	width: 528px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#cont-news {
	line-height: 1.3em;
	padding-bottom: 18px;
}
#news-head {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
}
#news-left {
	float: left;
	padding-bottom: 1px;
}
#news-right {
	text-align: right;
	float: right;
	padding-top: 1px;
}
#news-story {
	padding-top: 10px;
	font-size: 1em;
	line-height: 1.5em;
}
.news-day {
	float: left;
	width: 105px;
	padding: 0px 0px 12px;
}
.news-icon {
	float: left;
	width: 44px;
	padding: 3px 0px 12px;
}
.news-article {
	float: left;
	padding: 0px 0px 12px;
	width: 467px;
}
.news-article h3 {
	font-weight: normal;
}
.news-article h3 img {
	margin-right: 4px;
}
.icon-news {
	background: url(../../img/icon_news.gif) no-repeat 0px 3px;
	padding-left: 45px;
}
.icon-topics {
	background: url(../../img/icon_topics.gif) no-repeat 0px 3px;
	padding-left: 45px;
}



#cont-bans {
	line-height: 1.3em;
}
.cont-ban {
	float: left;
	width: 178px;
}
.cont-banr {
	float: left;
	width: 172px;
	margin-bottom: 9px;
}
.bodyblock {
	clear: both;
	line-height: 1.9em;
}


.sitemap-list {
	list-style-type: none;
	line-height: 1.8em;
}
.sitemap-list2 {
	list-style-type: none;
}
.sitemap-list3 {
	list-style-type: none;
}
.sitemap-list li {
	background: url(../../img/icon1.gif) no-repeat 0px 4px;
	margin-left: 14px;
	padding-left: 12px;
}
.sitemap-list2 li {
	line-height: 1.8em;
	background: url(../../img/icon2.gif) no-repeat 0px 4px;
	margin-left: 28px;
	padding-left: 12px;
}
.sitemap-list3 li {
	line-height: 1.8em;
	background: url(../../img/icon2.gif) no-repeat 0px 4px;
	margin-left: 50px;
	padding-left: 12px;
}
.mapitle {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 6px;
	background: #FFFFFF;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	line-height: 1.2em;
	border: 1px solid #BBBBBB;
}

.w-right {
	text-align: right;
}

#page-company .w-right {
	text-align: right;
	padding-left: 15px;
}
h3.a-icon a {
	font-weight: bold;
}



